cURL
curl --request GET \
--url https://app.teable.ai/api/admin/system-field-backfill/jobs/latest \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'const url = 'https://app.teable.ai/api/admin/system-field-backfill/jobs/latest';
const options = {method: 'GET', headers: {Authorization: 'Bearer REPLACE_BEARER_TOKEN'}};
try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}const http = require('https');
const options = {
method: 'GET',
hostname: 'app.teable.ai',
port: null,
path: '/api/admin/system-field-backfill/jobs/latest',
headers: {
Authorization: 'Bearer REPLACE_BEARER_TOKEN'
}
};
const req = http.request(options, function (res) {
const chunks = [];
res.on('data', function (chunk) {
chunks.push(chunk);
});
res.on('end', function () {
const body = Buffer.concat(chunks);
console.log(body.toString());
});
});
req.end();import http.client
conn = http.client.HTTPSConnection("app.teable.ai")
headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }
conn.request("GET", "/api/admin/system-field-backfill/jobs/latest", headers=headers)
res = conn.getresponse()
data = res.read()
print(data.decode("utf-8"))
{
"id": "<string>",
"status": "pending",
"dryRun": true,
"scope": "all",
"totals": {
"tablesScanned": 123,
"tablesAffected": 123,
"tablesFailed": 123,
"tablesSkipped": 123,
"rowsMatched": 123,
"rowsUpdated": 123
},
"checkpoint": {
"lastTableId": "<string>"
},
"events": [
{
"time": "<string>",
"level": "info",
"message": "<string>"
}
],
"error": "<string>",
"createdBy": "<string>",
"createdTime": "<string>",
"startedTime": "<string>",
"finishedTime": "<string>"
}admin
Get adminsystem field backfilljobslatest
Get the latest system field backfill job, or null when no jobs exist
Required token scopes: instance|read
GET
/
admin
/
system-field-backfill
/
jobs
/
latest
cURL
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Respuesta
200 - application/json
object | null
Latest system field backfill job
Opciones disponibles:
pending, running, completed, completed_with_errors, failed, canceled Opciones disponibles:
all, main, byodb Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Última modificación el 15 de septiembre de 2026
¿Esta página le ayudó?

